WordPress.org

Make WordPress Core

Opened 15 months ago

Closed 6 weeks ago

#48474 closed defect (bug) (invalid)

Incompatibility with PHP 7.3.10

Reported by: bondimedical3 Owned by:
Milestone: Priority: normal
Severity: normal Version: 5.2.4
Component: Upgrade/Install Keywords: close reporter-feedback
Focuses: Cc:

Description

WordPress does not come out of maintenance mode when you update plugins. This has to do with PHP 7.3.10 and if you switch to PHP 7.2 the issue is not present.

Attachments (1)

plugin.jpg (126.1 KB) - added by bondimedical3 15 months ago.

Download all attachments as: .zip

Change History (3)

#1 @SergeyBiryukov
15 months ago

  • Component changed from General to Upgrade/Install
  • Keywords close reporter-feedback added

Hi there, welcome to WordPress Trac! Thanks for the report.

I'm sorry to hear you are having issues with WordPress. Are there any errors in PHP error log? At the moment, there is not enough information here to troubleshoot, I could not reproduce the issue on a clean install.

This appears to be an issue with a particular environment rather than a bug in WordPress core, so I'd suggest trying the support forums to resolve it: https://wordpress.org/support/forums/.

#2 @hellofromTonya
6 weeks ago

  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Severity changed from major to normal
  • Status changed from new to closed

Closing this ticket as 14 months ago reporter feedback requested and marked as a close candidate. However, if this remains an issue for you, please provide feedback for further investigation.

Note: See TracTickets for help on using tickets.